/*******************/
/* GLOBAL DEFAULTS */
/*******************/

*{
  padding: 0px;
  margin: 0px;
}

strong {
  color: #333333;             /* Very dark gray */
}

body {
  text-align: center;         /* To simulate 'margin: 0 auto' in IE */
  font-size: 12px;    
  font-family: "Arial", helvetica, sans-serif;	
  color: #666666;
  background: #F9F9F7;       /* Light gray surrounding background */
  line-height: 150%;         /* Distance between lines of text */
	height: 100%;
}

html {
  height: 100%;
}
/**************************/
/* END of global defaults */
/**************************/


/*************/
/* OUTER box */
/*************/
#container {
	/*width: 832px;*/
	width: 1000px;
	min-height: 100%;          
  margin: 0 auto;            /* Center OUTER within BODY */
	background: #fff;          /* Need this so left column goes all the way down */
}
/********************/
/* END of outer box */
/********************/


#leftbar {
  width: 100px;
	float: left;
	background: green;
	min-height: 100%
}

#rightbar {
  width: 185px;
	float: left;
	background: white;
	height: 610px;
	/* height: 520px; */
	/* min-height:100%; */
	text-align: left;
	padding-top: 30px;
	padding-left: 10px;
	border-left-style: solid;
	border-left-color: #f9f9f9; 
}

#header {
   width: 985px;
	 background: #9999ff;
	 height: 70px;
	 float: left;
	 text-align: left;
	 padding-left: 15px;
	 padding-top: 10px;
}

#header h1 {
  padding-top: 25px;
  font-size: 48px;
	color: #F9F9F7;
}


/*********************************************************
 * SINGLECOLUMN code                                     *                                             
 *   This is used for the home page and series list page *
 *********************************************************/
#content {
  text-align: left;          /* To simulate 'margin: 0 auto' in IE */
  width: 760px;
  float: left;
	padding: 30px 20px 0px 20px;
	height: 610px;
  /* height: 520px; */ 
	/* min-height: 100%; */
	background: white;
}

#content_scrollable {
  text-align: left;          /* To simulate 'margin: 0 auto' in IE */
  width: 760px;
  float: left;
	/*display: inline-block;*/
	/*white-space: nowrap;*/
	padding: 30px 20px 0px 20px;
	height: 500px; 
	/* min-height: 100%; */
	background: white;
	overflow: scroll;
  /*overflow: auto;*/
}

#content p {
  margin-top: 0px;
  margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#singlecolumn h3 {
  position: relative;
  font-size: 16px;
  line-height: 25px;
  color: #656551;
  letter-spacing: -1px;      /* Moves letters closer together */
  margin: 0 0 0px 0;
	padding-bottom: 0px;
}

#singlecolumn ol {
	padding-left: 20px;
	line-height: 175%;
}

#content ul {
  margin-left: 15px;
  }
/****************************/
/* END of singlecolumn code */
/****************************/


/*****************************************/
/* FOOTER code for copyright information */
/*****************************************/
#footer
{
  padding-top: 20px;
  font-size: 10px;
  clear: both;               /* No floating elements to either left or right */
  height: 33px;
  text-align: center;
  color: #A8A8FF; 
}
/**********************/
/* END of footer code */
/**********************/
